# Uses of Class
io.dapr.client.domain.QueryStateItem

Packages that use QueryStateItem
Package
Description
io.dapr.client.domain

## Uses of QueryStateItem in io.dapr.client.domain

Methods in io.dapr.client.domain that return types with arguments of type QueryStateItem
Modifier and Type
Method
Description
`List<QueryStateItem<T>>`
QueryStateResponse.`getResults()`
Constructor parameters in io.dapr.client.domain with type arguments of type QueryStateItem
Modifier
Constructor
Description
``
`QueryStateResponse(List<QueryStateItem<T>> results, String token)`